qt4 won't install or work

Rex Dieter rdieter at math.unl.edu
Fri Nov 9 12:49:04 UTC 2007

Chris G wrote:

> I am trying to get qt4-config to work on my fedora 7 system and I'm
> failing miserably.
> The problem package seems to be qt4-x11 :-
>     Transaction Check Error:
>       file /etc/nas/nasd.conf from install of nas-1.9a-3.fc7 conflicts
>       with file from package nas-1.9-2.fc7 file

Looks like a multilib bug in nas (a library qt4 uses).  bugzilla please.

Else, you can avoid that by
yum install qt4-config.x86_64

and/or install/configure yum-basearchonly plugin.

-- Rex

More information about the users mailing list